import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { VacationRulePage } from './vacation-rule.page';

describe('VacationRulePage', () => {
  let component: VacationRulePage;
  let fixture: ComponentFixture<VacationRulePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ VacationRulePage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(VacationRulePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
